@font-face {
    font-family: 'Dyslexie Regular';
    src: url('../fonts/Dyslexie Regular.eot');
    src: url('../fonts/Dyslexie Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Dyslexie Regular.woff2') format('woff2'),
        url('../fonts/Dyslexie Regular.woff') format('woff'),
        url('../fonts/Dyslexie Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AtkinsonHyperlegible-Regular';
    src: url('../fonts/AtkinsonHyperlegible-Regular.eot');
    src: url('../fonts/AtkinsonHyperlegible-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AtkinsonHyperlegible-Regular.woff2') format('woff2'),
        url('../fonts/AtkinsonHyperlegible-Regular.woff') format('woff'),
        url('../fonts/AtkinsonHyperlegible-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1 {font-family: 'Dyslexie Regular', Verdana;}
body, a, p, h2, h3, h4, h5 {font-family: 'AtkinsonHyperlegible-Regular', Verdana;}
